div.wrapper {
	width: 90%;
	max-width: 1100px;
	min-width: 980px;
	margin: 0 auto;
}



div.header {
	background: #e9e9e9 url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/bac.png) center 0px no-repeat fixed;
	overflow: hidden;
	padding: 12px 0 12px 0;
}
div.header div.logotype {
	width: 183px;
	height: 46px;
	overflow: hidden;
	background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/logotype.jpg) 0 0 no-repeat;
}
div.header div.logotype a {
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	width: 183px;
	height: 46px;
	overflow: hidden;
	display: block;
	font-weight: bold;
	text-indent: 60px;
	color: #999;
}
div.header ul.about {
	overflow: hidden;
	margin-top: 26px;
}
div.header ul.about li {
	float: left;
	margin-left: 5px;
}

div.header ul.about a:hover {
	text-decoration: none;
}
div.header div.schedule {
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	margin-right: -10px;
	color: #f57300;
	font-size: 12px;
	line-height: 17px;
	padding: 3px 15px 2px 15px;
	border: 1px solid #ccc;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	background: #fff;
	margin-top: 11px;
}
div.header div.schedule strong {
	display: block;
	padding-bottom: 3px;
	border-bottom: 1px solid #ccc;
}
div.header div.phone {
	overflow: hidden;
	float: right;
}
div.header div.phone span.city {
	color: #999;
	font-weight: bold;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-top: 7px;
	font-size: 13px;
	display: block;
}
div.header div.phone span.number {
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 28px;
	line-height: 24px;
	letter-spacing: -1px;
	margin-top: 2px;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}



div.navigation {
	height: 42px;
	overflow: hidden;
	background: #f4f4f4;
	border: 1px solid #ccc;
}
div.navigation div.parent {
	height: 42px;
	overflow: hidden;
}
div.navigation div.parent a {
	display: block;
	height: 42px;
	line-height: 41px;
	font-size: 14px;
	font-weight: bold;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid #e0e0e0;
}
/*div.navigation div.parent a:hover, div.navigation div.parent a.hover {
	background-color: #333367;
	text-shadow: -1px -1px #111130;
	color: #fff !important;
	border-left: 1px solid #333367;
}*/
div.navigation div.parent a.hover {
	background-color: #4B4C4D;
	color: #fff !important;
}
div.navigation div.parent.last {
	border-right: 0;
}
div.navigation div.parent.last a {
	border-right: 0;
}
div.navigation div.child {
	position: absolute;
	overflow: hidden;
	background: #4B4C4D;
	padding: 15px 25px 25px 92px;
	display: none;
	width: 220px;
}
div.navigation div.child.desktop {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/desktop-icon.gif) 30px 20px no-repeat;
	width: 440px;
}
div.navigation div.child.notebook {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/notebook-icon.gif) 30px 20px no-repeat;
	width: 620px;
}
div.navigation div.child.monoblok {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/all-in-one-icon.gif) 30px 20px no-repeat;
	width: 430px;
}
div.navigation div.child.planshet {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/tablet-icon.gif) 30px 20px no-repeat;
	width: 620px;
}
div.navigation div.child.game {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/game-icon.gif) 30px 20px no-repeat;
	width: 360px;
}
div.navigation div.child.mobile {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/mobile-icon.gif) 45px 20px no-repeat;
	width: 380px;
}
div.navigation div.child.printer {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/printer.png) 30px 20px no-repeat;
	width: 460px;
}
div.navigation div.child.restitution {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/hdd.png) 30px 20px no-repeat;
	width: 560px;
}
div.navigation div.child.safety {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/skud.png) 30px 20px no-repeat;
	width: 410px;
}
div.navigation div.child.business {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/business.png) 30px 20px no-repeat;
	width: 350px;
}
div.navigation div.child.satellite {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/satellite.png) 30px 20px no-repeat;
	width: 370px;
}
div.navigation div.child.camera {
	background: #4B4C4D url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/camera-icon.gif) 30px 20px no-repeat;
	width: 510px;
}

div.navigation div.child a {
	color: #fff;
	display: block;
	text-decoration: none;
	font-weight: bold;
	padding: 4px 0 6px 0;
	border-bottom: 1px dotted #6f6f6f;
}
div.navigation div.child ul {
	overflow: hidden;
	float: left;
	margin-left: 30px;
	border-right: 1px dotted #6f6f6f;
	padding-right: 30px;
}
div.navigation div.child ul.last {
	border-right: none;
	padding-right: 0;
}
div.navigation div.child li {
}
div.navigation div.child li.trouble a {
	color: #ccc;
	font-weight: normal;
}
div.navigation div.child li.first {
	padding-top: 0;
	border-top: none;
}
div.navigation div.child li.last a {
	padding-bottom: 0;
	border-bottom: none;
}



div.info {
	margin: 12px 0 0 0;
	font-size: 11px;
	line-height: 13px;
	color: #999;
	border-bottom: 1px solid #ccc;
	padding-bottom: 6px;
	padding-top: 6px;
}
div.info a {
	font-size: 11px;
	line-height: 13px;
	color: #666;
	text-decoration: none;
}
div.info a:hover {
}
div.info ul {
	overflow: hidden;
}
div.info ul li {
	float: left;
	margin-right: 10px;
}
div.info li.last {
	margin-right: 0;
}
div.info ul.breadcrumbs li:after {
	content: '/';
	margin-left: 10px;
	color: #ccc;
}
div.info ul.breadcrumbs li.last:after {
	content: '';
	margin-left: 0;
}
div.info ul.breadcrumbs li.first {
	/*padding-left: 16px;
	background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/home-icon.gif) 0 2px no-repeat;*/
}
div.info ul.links {
	float: right;
}
div.info ul.links li.last {
	padding-left: 20px;
	margin-left: 10px;
	background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/dialog-icon.gif) 0 2px no-repeat;
}



div.banner {
	background-color: #f57300;
	background-position: 0 0;
	background-repeat: no-repeat;
	border-bottom: none;
	height: 99px;
	overflow: hidden;
	padding-left: 650px;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 30px 0 0 0;
}
div.banner div.tema {
	color: #fec28d;
	font-size: 18px;
	line-height: 18px;
	margin-top: 25px;
}
div.banner div.rema {
	color: #fff;
	font-size: 24px;
	line-height: 24px;
}



div.content {
	background: #fff;
	margin: 0 0 0 0;
	padding: 0 38px 40px 38px;
	overflow: hidden;
	border: 1px solid #ccc;
	border-top: 0;
}


div.footer {
	padding: 0 0 30px 0;
	overflow: hidden;
	margin: 20px 0 0 0;
}


div.footer ul.links li {
	margin-top: 3px;
	list-style-type: square;
}

div.footer a:hover {
	color: #fff !important;
}
div.footer ul.links a {
	color: #8f8f8f;
	white-space: nowrap;
	text-decoration: none;
}

div.footer ul.links a {
	margin-left: 10%; /* Отступ слева */
}

div.footer div.response {
	background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/cite-bg.jpg) 0 0 no-repeat;
	width: 292px;
	height: 115px;
	overflow: hidden;
}
div.footer div.response cite {
	width: 240px;
	height: 62px;
	overflow: hidden;
	font-style: italic;
	display: block;
	margin: 13px 25px 13px 20px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
div.footer div.response cite a {
	text-decoration: none;
	color: #666;
	font-size: 13px;
}
div.footer div.response div.rate {
	float: right;
	width: 59px;
	height: 11px;
	background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/rate.jpg) 0 0 no-repeat;
	margin: 16px 10px 0 0;
}
div.footer div.response div.author {
	font-size: 11px;
	line-height: 13px;
	float: right;
	margin: 14px 20px 0 0;
	color: #737373;
}
div.footer span.city {
	display: block;
	font-size: 11px;
	line-height: 13px;
	color: #737373;
	white-space: nowrap;
}
div.footer span.number {
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 21px;
	line-height: 21px;
	margin-top: 1px;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
div.footer ul.contact {
	overflow: hidden;
}
div.footer ul.contact li {
	margin: 5px 0 0 20px;
	list-style-type: square;
	color: #8f8f8f;
}
div.footer ul.contact a {
	color: #8f8f8f;
	text-decoration: none;
	font-weight: bold;
}
div.footer ul.contact a:hover {
	background-position: 0 -84px;
}
div.footer div.copyright {
	font-size: 10px;
	line-height: 11px;
	color: #737373;
	margin-top: 15px;
}
div.footer ul.social {
	margin-top: 17px;
	overflow: hidden;
}
div.footer ul.social li {
	float: left;
	margin-right: 6px;
}
div.footer ul.social li.last {
	margin-right: 0;
}



div.floated-button {
    position: fixed;
    top: 35%;
    left: 0px;
}
/**html body {
    background: url('/web/20130424082949im_/http://www.omskcomp.ru/styles/null.gif') no-repeat;
    background-attachment: fixed;
}*/
*html div.floated-button {
    position: absolute;
    top: expression(document.getElementsByTagName('body')[0].scrollTop + "px");
}

div.floated-butt {
    position: fixed;
    top: 10%;
    left: 0px;
}
/**html body {
    background: url('/web/20130424082949im_/http://www.omskcomp.ru/styles/null.gif') no-repeat;
    background-attachment: fixed;
}*/
*html div.floated-butt {
    position: absolute;
    top: expression(document.getElementsByTagName('body')[0].scrollTop + "px");
}

div.discoun {
	background: #f4f4f4 url(/web/20130424082949im_/http://www.omskcomp.ru/styles/layout.css) 100% 50% no-repeat;
	border: 1px solid #ccc;
	margin-top: 25px;
	overflow: hidden;
	padding: 10px 0 13px 15px;
}	

div.discount {
	background: #f4f4f4 url(/web/20130424082949im_/http://www.omskcomp.ru/images/layout/discount-bg.jpg) 100% 50% no-repeat;
	border: 1px solid #ccc;
	margin-top: 25px;
	overflow: hidden;
	padding: 10px 0 13px 15px;
}

div.discouns {
	background: #262626 url(/web/20130424082949im_/http://www.omskcomp.ru/styles/layout.css) 100% 50% no-repeat;
	border: 1px solid #8f8f8f;
	margin-top: 25px;
	overflow: hidden;
	padding: 10px 0 13px 15px;
}	

div.discount-title {
	color: #f57300;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	float: left;
}	
div.discount-tit {
	color: #8f8f8f;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	float: left;
}
div.discount-li {
	font-size: 11px;
	margin-left: 20px;
	margin-top: 1px;
	float: left;
}
div.discount-li a {
	color: #8f8f8f;
}

div.discount-link {
	font-size: 11px;
	margin-left: 20px;
	margin-top: 1px;
	float: left;
}
div.discount-link a {
	color: #666;
}

#product ul.params { margin: 0 0 0 0; padding: 0; list-style: none; text-align: left; margin-top: 20px; }
#product ul.params { width: 415px; background: url(/web/20130424082949im_/http://www.omskcomp.ru/img/dot2.png)repeat-x 0 9px; line-height: 110%; margin: 5px 0; }
#product  ul.params .left { vertical-align: top; width: 205px; display: inline-block; *display: inline; zoom: 1; }
#product  ul.params .left span { font-size: 13px; background: #ffffff; padding-right: 5px; display: inline-block; *display: inline; zoom: 1; }
#product  ul.params .right { text-align: right; vertical-align: top; width: 210px; display: inline-block; *display: inline; zoom: 1; }
#product  ul.params .right span { color: #000000; background: #ffffff; padding-left: 5px; font-weight: bold; }





a.vk { background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/bk_social.png) -68px 0 no-repeat; }
a.facebook { background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/bk_social.png) 0 0 no-repeat; }
a.twitter { background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/bk_social.png) -34px 0 no-repeat; }
a.vk:hover { background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/bk_social.png) -68px -41px no-repeat; }
a.facebook:hover { background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/bk_social.png) 0 -41px no-repeat; }
a.twitter:hover { background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/bk_social.png) -34px -41px no-repeat; }


.pageTitle .content-link.social p { float: left; padding-right: 10px;padding-top: 11px; margin:0; font-size: 13px; font-weight: bold; }
.pageTitle .content-link.social a.full-button { float: left; margin-top: 5px; }
.pageTitle .content-link.social a.social { width: 34px; height: 34px; display: block; margin-right: 10px; float: left; overflow: hidden; line-height: 500px; }
.pageTitle .content-link.social { float: right; padding-right: 20px; }


.tab_s a {
    display: inline-block;
    border: 1px solid rgba(156, 137, 204, 0.20);
    border-radius: 3px;
    padding: 3px 15px 5px 15px;
    text-decoration: none;
    color: #000;
    background: #f4f4f4;
}

.tab_s .active {
   cursor: pointer;
   color: #fff;
   font-weight: bold;
   background: #f57300;
   padding: 3px 15px 5px 15px;
   border: 1px solid #f57300;
   width: auto;
   border-radius: 5px;
}

.tab_s .active:hover {
   background: #f4f4f4;
   border: 1px solid #e0e0e0;
   color: #000 !important;
}

.tab_s {
   text-align: center;
   margin-bottom: 7px;
}

.tab a {
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.20);
    border-radius: 3px;
    padding: 3px 15px 5px 15px;
    text-decoration: none;
    color: #000;
    background: #262626;
}

.tab .active {
   cursor: pointer;
   color: #fff;
   font-weight: bold;
   background: #fff;
   padding: 3px 15px 5px 15px;
   border: 1px solid #8F8F8F;
   width: auto;
   border-radius: 5px;
}

.tab .active:hover {
   background: #fff;
   border: 1px solid #8f8f8f;
   color: #000 !important;
}

.tab {
   text-align: center;
   margin-bottom: 7px;
}


.tab_sw a {
    display: inline-block;
    border: 1px solid rgba(156, 137, 204, 0.20);
    border-radius: 3px;
    padding: 3px 15px 5px 15px;
    text-decoration: none;
    color: #000;
    background: #f4f4f4;
}

.tab_sw .active {
   cursor: pointer;
   color: #fff;
   font-weight: bold;
   background: #f57300;
   padding: 3px 15px 5px 15px;
   border: 1px solid #f57300;
   width: auto;
   border-radius: 5px;
}

.tab_sw .active:hover {
   background: #f4f4f4;
   border: 1px solid #e0e0e0;
   color: #000 !important;
}

.tab_sw {
   text-align: center;
   margin-bottom: 7px;
}

.tab_swit a {
    display: inline-block;
    border: 1px solid rgba(156, 137, 204, 0.20);
    border-radius: 3px;
    padding: 3px 15px 5px 15px;
    text-decoration: none;
    color: #000;
    background: #f4f4f4;
}

.tab_swit .active {
   cursor: pointer;
   color: #fff;
   font-weight: bold;
   background: #f57300;
   padding: 3px 15px 5px 15px;
   border: 1px solid #f57300;
   margin: 8px 0 0 0;
   width: auto;
   border-radius: 5px;
}

.tab_swit .active:hover {
   background: #f4f4f4;
   border: 1px solid #e0e0e0;
   color: #000 !important;
}

.tab_swit {
   text-align: center;
   margin-bottom: 7px;
}

.tab_switch a {
    display: inline-block;
    border: 1px solid rgba(156, 137, 204, 0.20);
    border-radius: 3px;
    padding: 3px 15px 5px 15px;
    text-decoration: none;
    color: #000;
    background: #f4f4f4;
}

.tab_switch .active {
   cursor: pointer;
   color: #fff;
   font-weight: bold;
   background: #f57300;
   padding: 3px 15px 5px 15px;
   border: 1px solid #f57300;
   margin: 8px 0 0 0;
   width: auto;
   border-radius: 5px;
}

.tab_switch .active:hover {
   background: #f4f4f4;
   border: 1px solid #e0e0e0;
   color: #000 !important;
}

.tab_switch {
   text-align: center;
   margin-bottom: 7px;
}

















ul.number{
	padding: 10px 15px 15px 8px;
	margin: 0px;
	list-style:none;
	
}

ul.number li{
	padding: 8px ;
	border-bottom:1px dotted #ccc;
	min-height:30px;	
	font-size:13px;
	line-height:150%;	
}

ul.number li:hover{
	background:#f0f0f0;
}


ul.number li strong{
	display:block;
	float:left;
	height:35px;
	padding:4px 9px;
	margin-right:15px;
	font-weight:bold;
	color:#fff;
	background:url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/stepli.png) 0 0 no-repeat;
}

/* b-notification-work
           ---------------------------------------- */	
	.b-notification-work { 
	width: 100%;
	height: 66px;
	background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/baack.png) no-repeat center 0;
}
			
.b-notification-work H3 { 
	margin: 0 0 0 103px;
	display: inline;
	color: #fff;
	font: 12px/64px 'Tahoma', 'Arial', 'sans-serif';
	font-weight: bold;
	text-transform: uppercase;
}



/* b-discount-for-repair
		   ---------------------------------------- */
		.b-discount-for-repair { 
			position: absolute;
			width: 100%;
			height: 129px;
			top: 0;
			left: 0;
			z-index: 6;
			background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/repair-back.png) no-repeat center 0;
			}

			.b-discount-for-repair__inner { 
				width: 100%;
				height: 129px;
				background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/inner-back.png) no-repeat center 5px;
				}
				
				
				
				
				
				
				
				
				
				
				
				
				
							.b-repair__icon { 
								float: left;
								margin: 0 20px 0 0;
								width: 53px;
								height: 53px;
								cursor: pointer;
								
								/* fallback */
								background-color:#f0f1f1;
								/* chrome 2+, safari 4+; multiple color stops */
								background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.32,#fefefe),color-stop(0.66,#f0f1f1), color-stop(0.83,#e1e2e2));
								/* chrome 10+, safari 5.1+ */
								background-image:-webkit-linear-gradient(#fefefe,#f0f1f1,#e1e2e2);
								/* firefox; multiple color stops */
								background-image:-moz-linear-gradient(top,#fefefe,#f0f1f1,#e1e2e2);
								/* opera 11.1 */
								background-image: -o-linear-gradient(#fefefe,#f0f1f1,#e1e2e2);
								/* The "standard" */
								background-image: linear-gradient(#fefefe,#f0f1f1,#e1e2e2);
								
								border-radius: 30px; 
								-moz-border-radius: 30px; 
								-webkit-border-radius: 30px;
								-khtml-border-radius: 30px;
								
								box-shadow: 0 1px 4px 0 #8F8F8F;
								-moz-box-shadow: 0 1px 3px 0 #8F8F8F;
								-webkit-box-shadow: 0 1px 4px 0 #8F8F8F;
								-khtml-box-shadow: 0 1px 4px 0 #8F8F8F;
								}
							
							.b-repair__icon__inner {
								display: block;
								width: 53px;
								height: 53px; 
								}
								
							.b-repair__icon__phones .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/bg/b-repair__icon__phones.png) no-repeat center;
								}		
								
							.b-repair__icon__plates .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/bg/b-repair__icon__plates.png) no-repeat center;
								}
									
							.b-repair__icon__notebook .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/icon__notebook.png) no-repeat center;
								}

							.b-repair__icon__computer .b-repair__icon__inner { 
								background: url('/web/20130424082949im_/http://www.omskcomp.ru/images/theme/icon__computer.png') no-repeat center;
								}
								
							.b-repair__icon__planshet .b-repair__icon__inner { 
								background: url('/web/20130424082949im_/http://www.omskcomp.ru/images/theme/icon__planshet.png') no-repeat center;
								}	
								
							.b-repair__icon__monoblock .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/bg/b-repair__icon__monoblock.png) no-repeat center;
								}
								
							.b-repair__icon__game .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/icon__game.png) no-repeat center;
								}	

							.b-repair__icon__mobile .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/theme/icon_mobile.png) no-repeat center;
								}
								
							.b-repair__icon__camera .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/bg/b-repair__icon__camera.png) no-repeat center;
								}	
								
							.b-repair__icon__e-books .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/bg/b-repair__icon__e-books.png) no-repeat center;
								}	

							.b-repair__icon__game-console .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/bg/b-repair__icon__game-console.png) no-repeat center;
								}

							.b-repair__icon__player .b-repair__icon__inner { 
								background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/bg/b-repair__icon__player.png) no-repeat center;
								}
							.b-repair__icon__satellite .b-repair__icon__inner { 
								background: url('/web/20130424082949im_/http://www.omskcomp.ru/images/theme/icon__satellite.png') no-repeat center;
								}
			
							
							.b-repair__list__description {
								padding: 10px 10px 0 0;
								overflow: hidden;
								}
								
								.b-repair__list__description H2 { 
									margin: 0 0 15px;
									font-size: 20px;
									display: inline-block;
									}
									
									.main-tab-a { 
										font-size: 15px;
										display: inline-block;
										float: right;
									}
									
								.b-repair__list__description P { margin: 0; }
								
								
								
								
								
.main {border-left:1px solid #d5ced6;padding-left:21px;margin-left:-17px;line-height:1.5em;text-align:justify;font-size: 115%;}
.bt {width:561px;height:26px;background:url("/web/20130424082949im_/http://www.omskcomp.ru/images/theme/blockquote.png") no-repeat left top;margin:0 0 0 15px;}
.bc {width:521px;background:url("/web/20130424082949im_/http://www.omskcomp.ru/images/theme/blockquote.png") repeat-y center;margin:0 0 0 15px;padding:10px 20px 10px;}
.main .bc p {margin:0;}
.bb {width:561px;height:26px;background:url("/web/20130424082949im_/http://www.omskcomp.ru/images/theme/blockquote.png") no-repeat right bottom;margin:0 0 0 15px;}
.main p {margin:0 0 10px;}
.main ul {margin:0 0 10px 35px;list-style:disc;}
.main ol {margin:0 0 10px 35px;list-style:decimal;}
.imgleft {float:left;margin-right:10px;}
.imgright {float:right;margin-left:10px;}
.galler {margin:0 0 1px;}
.galler img {border:1px solid #c7c7c7;padding:3px;margin:0 22px 0 16px;}


.ite-round-block {
	padding: 15px;
	margin: 0 0px 0px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #edebeb;
	line-height: 150%;
}

.white-rq {
	padding: 2px;
	margin: 0 0px 0px 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #e9e9e9;
	line-height: 150%;
}


/* b-complain
           ---------------------------------------- */	
		.b-complain { 
			position: relative;
			display: block;
			margin: 0 0 30px;
			padding: 2px 0 0 100px;
			width: 155px;
			height: 34px;
			font: 13px/14px 'Tahoma', 'Arial', 'sans-serif';
			text-decoration: none;
			text-align: left;
			background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/br/b-complain-bg.png) repeat-x 0 0;
			border-radius: 5px;
			}
			

			
			.b-complain__left-icon { 
				position: absolute;
				display: block;
				width: 106px;
				height: 55px;
				top: 10px;
				left: 10px;
				background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/br/b-complain.png) no-repeat 0 0;
				}
				
			.b-complain__right-icon { 
				position: absolute;
				display: block;
				width: 28px;
				height: 28px;
				top: 4px;
				right: 10px;
				background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/br/b-compl.png) no-repeat 0 0;
				}
				

				
.gen_director .b-button {
margin-top: 15px;
}
		
.moby-ray {
	background: url("/web/20130424082949im_/http://www.omskcomp.ru/images/br/vakansii.png");
    height: 97px;
    margin: 0 0 20px 0px;
    width: 255px;
}

.moby-ray h3 {
	padding-left: 82px;
	font-size: 14px;
	margin: 3px 0;
}
.moby-ray p {
	margin: 0;
	font-size: 12px;
	padding-left: 82px;
	color: #A4A4A4;
	line-height: 1.2;
	font-family: arial;
}

.vakansii-more {
	font-size: 12px;
	font-family: arial;
	margin-left: 120px;
}

/* b-widget__promo
					           ---------------------------------------- */				
							.b-widget__promo { 
								margin: 0 0 20px 0px;
								padding: 2px;
								border: 1px solid #ebebeb;
								
								border-radius: 5px; 
								-moz-border-radius: 5px; 
								-webkit-border-radius: 5px;
								-khtml-border-radius: 5px;	
								}

								.b-widget__promo__inner {
									/* fallback */
									background-color:#ebebeb;
									/* chrome 2+, safari 4+; multiple color stops */
									background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.32,#fefefe),color-stop(0.66,#f0f1f1), color-stop(0.83,#e1e2e2));
									/* chrome 10+, safari 5.1+ */
									background-image:-webkit-linear-gradient(#fefefe,#f0f1f1,#e1e2e2);
									/* firefox; multiple color stops */
									background-image:-moz-linear-gradient(top,#fefefe,#f0f1f1,#e1e2e2);
									/* opera 11.1 */
									background-image: -o-linear-gradient(#fefefe,#f0f1f1,#e1e2e2);
									/* The "standard" */
									background-image: linear-gradient(#fefefe,#f0f1f1,#e1e2e2);
									
									border-radius: 3px; 
									-moz-border-radius: 3px; 
									-webkit-border-radius: 3px;
									-khtml-border-radius: 3px;	
									}
									
									.b-widget__promo__description {
										position: relative;
										padding: 3px 3px 3px 80px;
										background: url(/web/20130424082949im_/http://www.omskcomp.ru/images/br/b-widget_promo.png) no-repeat 0 0;
										
										border-radius: 3px; 
										-moz-border-radius: 3px; 
										-webkit-border-radius: 3px;
										-khtml-border-radius: 3px;	
										}

										.b-widget__icon { 
											position: absolute;
											bottom: 5px;
											left: 5px;
											}	
										
										.b-widget__promo__inner H3 { font-size: 16px; }
										
											.b-widget__promo__inner H3 A { 
												color: #f57300;
												text-decoration: none;
												text-shadow: 1px 1px 0 #fff;
												}
											.b-widget__promo__selected .b-widget__promo__inner H3 A,	
											
											
											.b-widget__promo__selected .b-widget__promo__inner H3 A { cursor: default; }
										
										.b-widget__promo__inner P { 
											margin: 0;
											color: #a4a4a4;
											font-size: 11px;
											text-shadow: 1px 1px 0 #fff;
											line-height: 16px;
											}
											
.white-round-com {
	padding: 15px;
	margin: 0 0px 0px 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 0px;
	background: #f4f4f4;
	line-height: 150%;
}

.white-round-com-thin {
	padding: 10px;
	margin: 0 0px 0px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #f4f4f4;
	line-height: 150%;
}
/*
     FILE ARCHIVED ON 08:29:49 Apr 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:50:56 Jul 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 21.972
  load_resource: 160.696
  PetaboxLoader3.resolve: 32.189
  PetaboxLoader3.datanode: 22.301
*/